

/**************************************/
/******* Menu styles / lgrey *******/
/**************************************/

#nav{
		float: left;
		margin-top: 40px;
		margin-left: 300px;
		display:inline-block;
	}

	

/*** ESSENTIAL STYLES ***/


.sf-menu {
	margin:0;
	padding:	0;
	font-family: arial, sans-serif;
	text-transform: uppercase;
	color: #555;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
		
}

.sf-menu {
	line-height:	1.0;
	float:right;
}

/*.menu-item { 
	background-image: url(images/menu_divider.gif);
	background-repeat:no-repeat;
	background-position: right center;
	height:38px;
}*/


.menu-item:hover, #sub-menu:hover{
	
	cursor:auto;
	cursor:pointer;
	background-color:#efefef;
}

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			160px; /* left offset of submenus need to match (see below) */
	
}
.sf-menu ul li {
	float: left;
	width: 100%;
	background-image:none;
	border:none;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
	
	
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
	/*
	margin-left:5px;
	margin-right:5px;
	*/
}

.sf-menu a:hover {
	
	background-color:#efefef;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	-moz-border-bottom-left-radius : 0px;
	border-bottom-left-radius: 0px;
}


.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			18px; /* match top ul list item height above*/
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10px; /* match ul width */
	top:			10px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10px; /* match ul width */
	top:			0;
}

/*** THEMATIC SKIN ***/

.sf-menu a {
	padding:9px 15px;
	text-decoration:none;
	
}
.sf-menu .current_page_item a {}
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a,
.sf-menu .current_page_parent a:hover {
	
	
}

/*
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour
	color:			#000;
}*/

a, a:visited {
	text-decoration:none;
	color:#666;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background-image:none;
	border:none;
	color:#666;
}

.sf-menu li:hover, .sf-menu li.sfHover,
 {
	color:#fff;
	outline:		0;
}
.sf-menu ul {
	text-align:left;
	margin-top:10px;

}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:17px; /* overriding essential styles */
	background-color:#efefef;
	
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	-moz-border-top-left-radius : 0px;
	border-top-left-radius: 0px;
	/*-moz-border-top-right-radius : 0px;
	border-top-right-radius: 0px;*/
	
	-moz-box-shadow: 3px 3px 3px black;
	-webkit-box-shadow: 3px 3px 3px black;
	box-shadow: 3px 3px 3px black;
	
	-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
	box-shadow: 3px 3px 3px rgba(0,0,0,0.2);

	
}
.sf-menu ul ul {
    margin-top:0;
}
.sf-menu ul a {
	
	color:#888;
	/*font-family: "garamond-premier-pro-display", Times New Roman, serif !Important;*/
	text-transform:none;
	font-style:none;
	font-weight:normal;
	
	border-bottom:none;
	font-size:12px;
	background-image:none;
	border:none;
	margin:3px 5px 0px 3px;
	
	border-bottom:#ddd solid 1px;	
}
.sf-menu ul a:hover {
	color:#555;
	background-image:none;
	border:none;
	border-bottom:#ddd solid 1px;	
	
}

/*font-family: "garamond-premier-pro-display", Times New Roman, serif !Important;
		font-style: italic;
		color: #555;
		font-size: 17px;
		text-decoration: none;
		font-weight: 100;
*/